/* RMUploaderFlickrPresetConfigurationViewController add to group */
"Add to Group" = "Add to Group";

/* RMUploaderFlickrPresetConfigurationViewController add to photoset */
"Add to Photoset" = "Add to Photoset";

/* RMFlickrContext error from Flickr error element unhandled code error recovery suggestion */
"An unexpected error has occurred with Flickr, please try again, contact support should the issue persist quoting error “%@”." = "An unexpected error has occurred with Flickr, please try again, contact support should the issue persist quoting error “%@”.";

/* RMUploaderFlickrTask parse upload response error recovery suggestion */
"An unexpected error occurred while sharing to Flickr, please check Flickr and try again. Contact support should the issue persist." = "An unexpected error occurred while sharing to Flickr, please check Flickr and try again. Contact support should the issue persist.";

/* RMFlickrContext parse response unexpected error recovery suggestion */
"An unexpected Flickr error has occurred. Please try again, contact support should the issue persist." = "An unexpected Flickr error has occurred. Please try again, contact support should the issue persist.";

/* RMFlickrPreset privacy Anyone */
"Anyone" = "Anyone";

/* RMUploaderFlickrCredentialsConfigurationViewController not authenticated error cancel recovery suggestion
   RMUploaderFlickrPresetConfigurationViewController rejected password close error recovery suggestion */
"Cancel" = "Cancel";

/* RMUploaderFlickrCredentialsConfigurationViewController~UIKit code field title */
"Code" = "Code";

/* RMUploaderFlickrCredentialsViewController confirm button title
   RMUploaderFlickrCredentialsViewController next bar button item title */
"Confirm" = "Confirm";

/* RMFlickrContext parse add to group response error description */
"Couldn’t add your photo to the group" = "Couldn’t add your photo to the group";

/* RMFlickrContext parse add to photoset response error description */
"Couldn’t add your photo to the photoset" = "Couldn’t add your photo to the photoset";

/* RMFlickrContext parse photo URL error description */
"Couldn’t load this photo from Flickr" = "Couldn’t load this photo from Flickr";

/* RMFlickrContext parse groups response error description
   RMFlickrContext parse photosets response error description */
"Couldn’t load your photosets" = "Couldn’t load your photosets";

/* RMFlickrContext parse preference content type response error description */
"Couldn’t load your preferred Flickr content type" = "Couldn’t load your preferred Flickr content type";

/* RMFlickrContext parse preference privacy response error description */
"Couldn’t load your preferred Flickr privacy" = "Couldn’t load your preferred Flickr privacy";

/* RMFlickrContext check upload info response error description
   RMUploaderFlickrTask parse upload response error description
   RMUploaderFlickrTask photo NSID missing error description */
"Couldn’t share to Flickr" = "Couldn’t share to Flickr";

/* RMFlickrContext couldn't sign in response error description
   RMUploaderFlickrCredentialsViewController parse authentication document error description */
"Couldn’t sign in to Flickr" = "Couldn’t sign in to Flickr";

/* RMUploaderFlickrPresetConfigurationViewController done button title */
"Done" = "Done";

/* RMUploaderFlickrPresetViewController error loading title */
"Error Loading" = "Error Loading";

/* RMFlickrPreset privacy Family Only */
"Family Only" = "Family Only";

/* RMUploaderFlickrCredentialsConfigurationViewController title
   RMUploaderFlickrPresetConfigurationViewController title */
"Flickr - Sign In" = "Flickr - Sign In";

/* RMFlickrContext parse OAuth token response invalid verifier error recovery suggestion */
"Flickr couldn’t verify the code you entered, please sign in again." = "Flickr couldn’t verify the code you entered, please sign in again.";

/* RMFlickrContext parse authentication token response error recovery suggestion */
"Flickr does not support this file type, Flickr supports most types of image and movie files, please convert your file to a supported file type." = "Flickr does not support this file type, Flickr supports most types of image and movie files, please convert your file to a supported file type.";

/* RMFlickrContext error from Flickr upload error element code '5' recovery suggestion */
"Flickr does not support this file type, please resave the file and try again." = "Flickr does not support this file type, please resave the file and try again.";

/* RMFlickrContext error from Flickr error element code '105' recovery suggestion */
"Flickr is currently offline for maintenance, please try again later." = "Flickr is currently offline for maintenance, please try again later.";

/* RMFlickrPreset privacy Friends and Family */
"Friends and Family" = "Friends and Family";

/* RMFlickrPreset privacy Friends Only */
"Friends Only" = "Friends Only";

/* RMFlickrContext illustration image type title */
"Illustration" = "Illustration";

/* RMFlickrPreset privacy Just Me */
"Just Me" = "Just Me";

/* RMUploaderFlickrCredentialsConfigurationViewController loading
   RMUploaderFlickrPresetConfigurationViewController loading */
"Loading" = "Loading";

/* RMUploaderFlickrPresetViewController loading title */
"Loading…" = "Loading…";

/* RMUploaderFlickrPresetViewController no privacy settings loaded popup button title */
"None" = "None";

/* RMFlickrContext unknown Flickr image type fallback title */
"Other" = "Other";

/* RMFlickrContext photo image type title */
"Photo" = "Photo";

/* RMUploaderFlickrCredentialsViewController parse authentication document error recovery suggestion */
"Please try again later, contact support should the issue persist." = "Please try again later, contact support should the issue persist.";

/* RMFlickrContext parse preference content type response error recovery suggestion
   RMFlickrContext parse preference privacy response error recovery suggestion */
"Please try again, contact support should the issue persist." = "Please try again, contact support should the issue persist.";

/* RMFlickrContext flickr photo info response parse error recovery suggestion */
"Please try again, contact support should the issue persists." = "Please try again, contact support should the issue persists.";

/* RMUploaderFlickrPresetConfigurationViewController privacy */
"Privacy" = "Privacy";

/* RMFlickrContext screenshot image type title */
"Screenshot" = "Screenshot";

/* RMUploaderFlickrCredentialsConfigurationViewController not authenticated error sign in recovery suggestion
   RMUploaderFlickrCredentialsViewController authenticate button title
   RMUploaderFlickrPresetConfigurationViewController rejected password sign in error recovery suggestion */
"Sign In" = "Sign In";

/* RMUploaderFlickrCredentialsViewController authenticate button title */
"Sign In to Flickr" = "Sign In to Flickr";

/* RMFlickrContext check upload info response not enough bandwidth error recovery suggestion */
"This image exceeds your Flickr upload limit (%@ remaining), please wait until your upload limit is reset, reduce the image file size, or upgrade to Flickr Pro." = "This image exceeds your Flickr upload limit (%@ remaining), please wait until your upload limit is reset, reduce the image file size, or upgrade to Flickr Pro.";

/* RMFlickrContext check upload info response image too big error recovery suggestion */
"This image file is too big for Flickr (maximum file size is %@), please resize the image and try again." = "This image file is too big for Flickr (maximum file size is %@), please resize the image and try again.";

/* RMFlickrContext error from Flickr photo info error element code '1' recovery suggestion */
"This photo may have been deleted or you may not have permission to view it." = "This photo may have been deleted or you may not have permission to view it.";

/* RMFlickrContext check upload info response video too big error recovery suggestion */
"This video file is too big for Flickr (maximum file size is %@), please trim the video and try again." = "This video file is too big for Flickr (maximum file size is %@), please trim the video and try again.";

/* RMUploaderFlickrCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Flickr account, click Confirm." = "This will open in your browser. Once you have given %@ access to your Flickr account, click Confirm.";

/* RMUploaderFlickrCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Flickr photos, click Confirm." = "This will open in your browser. Once you have given %@ access to your Flickr photos, click Confirm.";

/* RMFlickrContext error from Flickr error element code '108' recovery suggestion */
"You didn’t give %@ access to your Flickr account on the sign-in page, please sign in again." = "You didn’t give %@ access to your Flickr account on the sign-in page, please sign in again.";

/* RMFlickrContext check upload info response no videos remaining error recovery suggestion */
"You don’t have any video uploads remaining, please visit Flickr for more information." = "You don’t have any video uploads remaining, please visit Flickr for more information.";

/* RMFlickrContext error from Flickr add to group error element code '5' recovery suggestion */
"You have submitted the maximum number of photos allowed to this group." = "You have submitted the maximum number of photos allowed to this group.";

/* RMFlickrContext error from Flickr error element code '99' recovery suggestion */
"You have’t given %@ sufficient permissions on Flickr." = "You have’t given %@ sufficient permissions on Flickr.";

/* RMFlickrContext error from Flickr error element code '1' recovery suggestion */
"Your Flickr account could not be found. If you have not deleted you account please sign in again, contact support should the issue persist." = "Your Flickr account could not be found. If you have not deleted you account please sign in again, contact support should the issue persist.";

/* RMFlickrContext couldn't sign in response error recovery suggestion */
"Your Flickr sign-in details have expired, please sign in again." = "Your Flickr sign-in details have expired, please sign in again.";

/* RMFlickrContext error from Flickr add to group error element code '2' recovery suggestion */
"Your group cannot be found on Flickr or you aren’t a member anymore, please select another or create a new group." = "Your group cannot be found on Flickr or you aren’t a member anymore, please select another or create a new group.";

/* RMFlickrContext error from Flickr add to group error element code '10' recovery suggestion */
"Your group has reached the maximum number of photos allowed, please remove some before retrying." = "Your group has reached the maximum number of photos allowed, please remove some before retrying.";

/* RMFlickrContext error from Flickr upload error element code '6' recovery suggestion */
"Your have reached your monthly Flickr upload limit, please upgrade or try again later." = "Your have reached your monthly Flickr upload limit, please upgrade or try again later.";

/* RMFlickrContext error from Flickr add to group error element code '4' recovery suggestion */
"Your photo cannot be added to any more groups, please remove it from another before retrying." = "Your photo cannot be added to any more groups, please remove it from another before retrying.";

/* RMFlickrContext error from Flickr add to group error element code '1' recovery suggestion */
"Your photo cannot be found on Flickr, please select or upload another photo." = "Your photo cannot be found on Flickr, please select or upload another photo.";

/* RMFlickrContext error from Flickr add to group error element code '3' recovery suggestion */
"Your photo has already been added to the selected group." = "Your photo has already been added to the selected group.";

/* RMFlickrContext error from Flickr add to photoset error element code '3' recovery suggestion */
"Your photo has already been added to the selected photoset." = "Your photo has already been added to the selected photoset.";

/* RMFlickrContext error from Flickr add to group error element code '7' recovery suggestion */
"Your photo has already been submitted to this group and is awaiting approval by a group moderator." = "Your photo has already been submitted to this group and is awaiting approval by a group moderator.";

/* RMFlickrContext error from Flickr add to group error element code '6' recovery suggestion */
"Your photo is awaiting approval from a group moderator." = "Your photo is awaiting approval from a group moderator.";

/* RMFlickrContext error from Flickr add to photoset error element code '10' recovery suggestion */
"Your photoset has reached the maximum number of photos allowed, please remove some before retrying." = "Your photoset has reached the maximum number of photos allowed, please remove some before retrying.";

/* RMFlickrContext parse preference privacy response unknown privacy value error recovery suggestion */
"Your preferred Flickr privacy was not understood, please update %@ and try again." = "Your preferred Flickr privacy was not understood, please update %@ and try again.";

/* RMFlickrContext error from Flickr add to photoset error element code '2' recovery suggestion */
"Your selected photo couldn’t be found on Flickr, please select or upload another photo." = "Your selected photo couldn’t be found on Flickr, please select or upload another photo.";

/* RMFlickrContext error from Flickr add to photoset error element code '1' recovery suggestion */
"Your selected photoset couldn’t be found on Flickr, please select or create a new photoset." = "Your selected photoset couldn’t be found on Flickr, please select or create a new photoset.";

